.container #image_fond_mobile{
   position: absolute;
   top:0px;
   left:0px;    
   background:transparent url('../images/bg-mobile-768.jpg') 0px 0px no-repeat;
   background-size: cover;
   width:100%;
   height:auto;
   min-height:200px;
   
}

.int .container #image_fond_mobile{
    min-height: 61px;
}

#global_haut, #global_haut_int, #global_haut_int_error{
 position:relative;
 z-index:999;  
}

#global_bas{
    z-index:1;  
}


.container header h1{
    position:absolute;
    top:52px;
    left:15px;
}

a#logo{
    position:absolute;
    top:15px;
    left:15px;
    display:block;
    width:207px;
    height:35px;
    background: transparent url('../images/logo-xs780.png') no-repeat 0px 0px;
}

#intitule_site{
    height: 200px !important;
    min-height: auto !important;
}
.carousel-points{
    display: none !important;
}

#intitule_site h1 span.ligne1{
 font-size: 20px;  
 text-shadow: 0px 0px 8px rgba(150, 150, 150, 1);
}

#intitule_site h1 span.ligne2{
 font-size: 35px;  
 text-shadow: 0px 0px 8px rgba(150, 150, 150, 1);
}

#logo_menu{
    position:absolute;
    top:0px;
    width:100%;
}

.bloc-home{
    margin-top:15px;
}
.bloc-home p{
    color:#2c3e50;
    font-size:12px;
    text-align:center;
}
.bloc-home h2{
    text-align:center;
}

.bloc-home p{
    text-align:center;
}

.bloc-home img{
    margin: 0 auto;
}

.bloc-home a.btn.btn-primary{
    background:#95a5a6;
    color:#fff;
    border:none;
    border-radius: 3px 3px 3px 3px;
    font-size: 12px;
    line-height: 1.5;
    padding: 5px 10px;
}

/*caroussel*/
.carousel-caption{
    position:relative;
    margin:0px;
    padding:7px 0px 0px 0px;
    text-shadow:none;
    right:inherit;
    bottom:inherit;
    left:inherit;
    text-align:left;
}


.carousel-caption p, .carousel-caption h3 {
    text-align:left;
}

.carousel-caption p{
    font-size:12px;
}

.carousel-caption h3, .carousel-inner h3{
    font-size:17px;
    font-weight: bold;
    text-align:center;
}

.carousel-caption p{
    text-align:center;
}



#agenda .carousel-control span.icon-next, #agenda .carousel-control span.icon-prev,
#actualite .carousel-control span.icon-next, #actualite .carousel-control span.icon-prev{
    top:134px;
}

#diaporama_actualite .carousel-caption a.btn.btn-primary{
    background:#9c231c;
    border: medium none;
    border-radius: 3px 3px 3px 3px;
    color: #FFFFFF;
    font-size: 12px;
    line-height: 1.5;
    padding: 5px 10px;
}

#diaporama_agenda .carousel-caption a.btn.btn-primary{
    background:#39ca74;
    border: medium none;
    border-radius: 3px 3px 3px 3px;
    color: #FFFFFF;
    font-size: 12px;
    line-height: 1.5;
    padding: 5px 10px;
}

#diaporama_agenda{
    margin:15px 0px;
}

#agenda h2, #actualite h2{
    font-size:30px;
    text-align:center;
}

#agenda img, #actualite img{
    margin:0 auto;
}

.carousel-control .icon-prev, .carousel-control .icon-next, .carousel-control .glyphicon-chevron-left, .carousel-control .glyphicon-chevron-right{
top:20%;
}

.carousel-indicators{
    width:100%;
    position:inherit;
    bottom:inherit;
    left:inherit;
    margin-left:0px;
}

#agenda, #actualite, #texte-footer{
border-top:1px solid #e7e7e7;
margin-top:19px;
}

#texte-footer h2{
font-size:13px;
font-weight:bold;
}

#texte-footer p{
font-size:12px;
}

#footer-menu{
    margin-top:25px;
    background:#018f67;
} 

#footer-menu li a{
    font-size:12px;
    color:#fff;
    border-bottom:1px solid #8cccbb;
}

#footer-menu li a:hover{
    color:#018f67;
}

/*menu*/
#placement_menu_mobile a#btn_menu_mobile{
    position:absolute;
    right:0px;
    top:0px;
    display:block;
    background:url('../images/menu_mobile.png') no-repeat 0px 11px;
    width:56px;
    height:56px;
}


#menu-principal{
    position:absolute;
    display:none;
    top:56px;
    left:0px;
    background:#018f67;
    width:100%;
    z-index:999;
}

#menu-principal ul{
margin:0px;
padding:0px;
}

#menu-principal  ul > li > a{
    text-transform:uppercase;
    font-size:16px;
    background: transparent url('../images/fleche_menu_mobile_bas.png') 95% 50% no-repeat;
    padding:15px 35px 15px 10px;
    width:100%;
    border-bottom:1px solid #8CCCBB;
}

#menu-principal  ul > li > ul > li a{
    display:block;
    font-size:15px;
    padding:10px 35px 10px 25px;
    background: transparent url('../images/fleche_menu_mobile_bas.png') 95% 50% no-repeat;
}

#menu-principal  ul > li > ul > li > ul > li a{
    display:block;
    font-size:13px;
    padding:10px 35px 10px 40px;
}

#menu-principal  ul > li > ul > li > ul >li > ul > li a{
    display:block;
    font-size:12px;
    padding:10px 35px 10px 50px;
}

#menu-principal a.actif{
      background: transparent url('../images/fleche_menu_mobile_haut.png') 95% 50% no-repeat;  
}


#menu-principal  ul li ul {
    display:none;
}

#menu_apparition{
    display:none;
}


#menu_ajout_mobile{
    margin:15px 0px;
    padding:0px 10px;
}

#menu-principal #menu_ajout_mobile li{
    display:inline;
}


#menu-principal #menu_ajout_mobile li a{
    background:#02674b;
    color:#fff;
    width:auto;
    display:inline-block;
    border-radius: 3px;
    font-size:13px;
    padding: 5px 8px;
    border:none;
    margin-right:3px;
    margin-bottom:3px;
    text-transform:none;
}

/*facebook ajout mobile */
#menu-principal #menu_ajout_mobile li.item-225 a{
    background: #02674b url("../images/sprite_bauges.png") no-repeat -34px 7px;
    padding-left:30px;
}

/*youtube ajout mobile */
#menu-principal #menu_ajout_mobile li.item-227 a{
    background: #02674b url("../images/sprite_bauges.png") no-repeat -22px -610px;
    padding-left:40px;
}



#col_gauche, .actions{
    display:none;
}

#conteneur_contenu{
margin-top:210px;
}

.int #conteneur_contenu{
margin-top:70px;
}

.int .container #col_droite  header h1, #xmap h1{
    position:inherit;
    top:inherit;
    left:inherit;
    font-size:25px;
}

.image_listing{
    float:left;
    margin-right:2%;
    width:40%;
}

.image_listing img{
    width:100%;
}

#contenu_article .header_list_sitra a.adresse{
    display:inline-block;
    color:#5c5c5c;
    font-size:12px;
}
.contenu_listing span.date {
    color: #008F67;
    display: inline-block;
    font-size: 12px;

}

#contenu_article .contenu_listing p{
margin-top:10px;
}

#contenu_article .infos_listing a.tel, #info_generale a.tel {
    background: url("../images/sprite_bauges.png") no-repeat scroll -30px -458px transparent;
    color: #000000;
    display: inline-block;
    font-size: 12px;
    font-weight: bold;
    padding: 5px 0;
    width:49%;
    padding-left:31px;
}

#contenu_article .infos_listing a.url{
display:none;
}


#info_generale a.tel{
    width:auto;
}

#info_generale a.mail {
    background: url("../images/sprite_bauges.png") no-repeat scroll -30px -556px transparent;
    color: #000000;
    display: inline-block;
    font-size: 12px;
    font-weight: bold;
    padding: 5px 0;
    padding-left:31px;
}


#contenu_article .infos_listing a.carte, #info_generale a.carte {
    background: url("../images/sprite_bauges.png") no-repeat scroll -31px -508px transparent;
    color: #000000;
    display: inline-block;
    font-size: 12px;
    font-weight: bold;
    padding: 5px 0;
    width:49%;
    padding-left:31px;
}

#contenu_article .infos_listing a.btn.btn-primary {
    background: none repeat scroll 0 0 #39CA74;
    border: medium none;
    color: #FFFFFF;
    font-weight: bold;
    margin-top: 29px;
    float:left;
    display:none;
}

.item_listing {
    border-bottom: 1px solid #E7E7E7;
    padding: 32px 15px 32px 5px;
    width: 100%;
    background:url('../images/chevron-noir.png') right center no-repeat;
}

.item_listing.impair{
    background-color:#fafafa;
}

.item_listing .header_list_sitra{
    float:left;
    width:68%;
}

#contenu_article .item_listing .header_list_sitra a h2{
    color:#008F67;
    font-size:16px;
    margin:0px;
    text-transform:uppercase;
}

.item_listing .header_list_sitra{
    float:right;
    width:58%;
}

.item_listing .classement{
    display: block;
    width: 100%;
}

#contenu_article .item_listing p.text_description{
    clear:both;
    display:inline-block;
}

a#plus_grand, a#taille_base, a#print{
display:none;
}

#contenu_article p.adresse{
    color:#5C5C5C;
}

.wf_caption{
    width:100%;
}


/* LISTING ACTUS */
.liste-actualites .header_list_sitra
{
    width: 100%;
    text-align: center;
    margin-top: 10px;
}

.liste-actualites .image_listing
{
    margin: auto;
    float: none !important;
}

/* LISTING ACTUS */
.liste-actualites .image_listing
{
    width: 100%;
}

.liste-actualites .item_listing
{
    padding: 32px 30px 32px 5px;
}

.liste-actualites .image_listing img
{
    max-width: 350px;
    display: block;
    margin: auto;
}

/* FICHE DETAIL ACTUS */
.fiche_actualite .fiche_infos
{
    margin: auto;
}

.fiche_actualite div.infos.desktop
{
    width:100%; 
    margin-top: 20px;
}

.fiche_actualite .carousel-indicators
{
    margin-top: 10px;
}

.fiche_actualite .carousel-inner
{
    margin-top: 10px;
}

/* PHOTOTHEQUE */
.phototheque .carousel-inner
{
   max-width: 350px;
   margin: auto;
}

.phototheque .icon-prev, .phototheque .icon-next
{
    margin-top: 20px;
}

.phototheque .carousel-indicators
{
    margin-top: 10px;
}

.phototheque .carousel-inner .carousel-caption
{
    bottom: 0px;
}

.phototheque .carousel-inner .carousel-caption h3, .phototheque-vignette h3
{
    font-size: 15px !important;
}

.phototheque .carousel-inner .carousel-caption .copyright
{
    color: #000000;
    font-family: 'latoregular',arial,verdana;
    font-size: 13px;
    line-height: 1.5em;
    font-weight: normal;
}

.phototheque-vignette img
{
    max-width: 350px;
    display: block !important;
    margin: auto;
}

#phototheque-carousel .loader
{
    top: 50px;
}


.fiche_sitra .infos.mobile{display:block;}
.fiche_sitra .infos.desktop{display:none;}
.fiche_sitra div.infos div.coord p{padding-left:30px;background-image: url("../images/infos.png"); background-repeat: no-repeat; min-height: 25px;}
.fiche_sitra div.infos div.coord p.tel, .fiche_sitra div.infos div.coord p{background-position:left 0px;}
.fiche_sitra div.infos div.coord p.carte{background-position:left -25px;}
.fiche_sitra div.infos div.coord p.mail{background-position:left -50px;}
.fiche_sitra div.infos div.coord p.url{background-position:left -75px;}


#mosaic .mosaic_lien, #mosaic .mosaic_lien.deux{margin-bottom:23px;margin-right:21px;width:248px;}
@media screen and (min-width: 0px) and (max-width: 561px) {
   #mosaic .mosaic_lien, #mosaic .mosaic_lien.deux{
    float:none;
    margin:0 auto 15px;
    width:248px;
    } 

}


#partenaires .custom p{
    text-align:center;
}

#partenaires .custom p img.image_droite,#partenaires .custom p img.image_gauche{
    float:none;
}
.contact-map
{
    width: 100%;
}

.contact-map h3{
   color:#9C231C;
   font-family:'berkeleybold', arial, verdana;
   font-size:20px;
   margin-bottom: 0px;
}

body.carto #menu_apparition{display:none;}
body.carto #carto{padding:0;height:100%;margin-top:70px;}
body.carto .container #image_fond_mobile{min-height:70px;}
#gmap_control{width:100%;min-height:100px;background:#FFF;position:relative;z-index:3;}
#gmap_sitra{display:block;width:100%;min-height:200px;position:relative;z-index:1}


.bloc_cote{
  float:none;
  width:100%;
  margin-right:0%;
}

#contenu_article p img, #contenu_article p img.image_gauche, #contenu_article p img.image_droite, h3 img.image_droite, h3 img.image_gauche, h2 img.image_droite, h2 img.image_gauche  {
    width:100%;
    float:none;
    height:auto;
    margin-left:0px;
    margin-right:0px;
}


#footer-menu ul li.item-252{
    margin:7px 0px 0px 0px;
    padding:0px;
    text-align:center;
}

#footer-menu ul li.item-252 a{
    margin:0px;
    padding:0px;
    text-align:center;
}